cancel
Showing results for 
Search instead for 
Did you mean: 

PSoC 5, 3 & 1

Anonymous
Not applicable

hello i need to use the lcd multi port blick ,but for some reason icant use it , u get this eror :

LCD_multy_port.png

is this becouse the verson of the LCD mp is older then my PSOC ?

0 Likes
1 Solution
rola_264706
Honored Contributor II

Here is the program for the PSOC 5 LP Board. Pin outs have been changed for the PSOC 5LP

View solution in original post

0 Likes
4 Replies
Bob_Marlowe
Expert II

You probably have to update the component first to get a version compatible with latest Creator. Then export LCD component into your project.

Bob

0 Likes
Anonymous
Not applicable

ye I thought so and i tried to update this component but i faild , how to update it correctly ?

0 Likes
rola_264706
Honored Contributor II

Here is your program.

0 Likes
rola_264706
Honored Contributor II

Here is the program for the PSOC 5 LP Board. Pin outs have been changed for the PSOC 5LP

View solution in original post

0 Likes